» Ubuntu » Packages

Error

two or more packages specified (fcitx-table-zhengma-large trusty)